<!--<!DOCTYPE html>-->
<!--<html lang="en">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Home</title>-->
<!--    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"-->
<!--          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"-->
<!--          crossorigin="anonymous">-->
<!--    <link rel="stylesheet" type="text/css" href="styles/home.css"/>-->
<!--    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">-->
<!--    &lt;!&ndash; Our Custom CSS &ndash;&gt;-->
<!--    <link rel="stylesheet" href="style.css">-->

<!--    &lt;!&ndash; Font Awesome JS &ndash;&gt;-->
<!--    <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/solid.js" integrity="sha384-tzzSw1/Vo+0N5UhStP3bvwWPq+uvzCMfrN1fEFe+xBmv1C/AtVX5K0uZtmcHitFZ" crossorigin="anonymous"></script>-->
<!--    <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js" integrity="sha384-6OIrr52G08NpOFSZdxxz1xdNSndlD4vdcf/q2myIUVO0VsqaGHJsB0RaBE01VTOY" crossorigin="anonymous"></script>-->

<!--</head>-->
<!--<body id="body">-->

<!--<ul style="font-size: 22px; margin-right: 4%; margin-top: 10px; size: 50px" class="nav justify-content-end">-->

<!--    <li class="nav-item">-->
<!--        <a style="color: white; font-weight: bolder; " class="nav-link" href="" >Safety Car</a>-->
<!--    </li>-->
<!--    <li id="logInBtn" class="nav-item">-->
<!--        <a style="color: white" class="nav-link" onclick="showSignInForm()">Log in</a>-->
<!--    </li>-->
<!--    <li style="display: none" id="logOutBtn" class="nav-item">-->
<!--        <a style="color: white" class="nav-link" onclick="showModalSighOut()">Sign out</a>-->
<!--    </li>-->
<!--    <li  id="signUpBtn" class="nav-item">-->
<!--        <a style="color: white" class="nav-link" onclick="showSignUpForm()">Sign Up</a>-->
<!--    <li style="display: none" id="myAccountBtn" class="nav-item">-->
<!--        <a style="color: white" class="nav-link" onclick="showMyAccount()">My Account</a>-->
<!--    </li>-->
<!--</ul>-->
<!--<div id="mainContainer">-->
<!--    <div style="margin-left: 160px;">-->
<!--        <h1 style="color: white; font-size: 70px;font-weight: bolder;">Because everybody needs-->
<!--            <br>-->
<!--            car insurance...</h1>-->
<!--        <br>-->
<!--        <button type="button" onclick="showQuoteForm()" class="btn btn-outline-light">Get a Quote</button>-->
<!--    </div>-->
<!--</div>-->
<!--<div id="modalContainer">-->

<!--</div>-->

<!--</body>-->

<!--<script-->
<!--        src="https://code.jquery.com/jquery-3.4.1.min.js"-->
<!--        integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="-->
<!--        crossorigin="anonymous"></script>-->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"-->
<!--        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"-->
<!--        crossorigin="anonymous">-->
<!--</script>-->
<!--<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"-->
<!--        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"-->
<!--        crossorigin="anonymous"></script>-->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>-->
<!--&lt;!&ndash; Bootstrap JS &ndash;&gt;-->
<!--<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>-->
<!--&lt;!&ndash; jQuery Custom Scroller CDN &ndash;&gt;-->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.concat.min.js"></script>-->


<!--<script src="scripts/offer.js"></script>-->
<!--<script src="scripts/userAccount.js"></script>-->
<!--<script src="scripts/adminAccount.js"></script>-->
<!--<script src="scripts/agentAccount.js"></script>-->
<!--<script src="scripts/signInFunctionality.js"></script>-->
<!--<script src="scripts/signUpFunctionality.js"></script>-->
<!--<script src="scripts/requestPolicyFunctionality.js"></script>-->
<!--<script src="scripts/main.js"></script>-->
<!--<script src="scripts/testagetnpagejs.js"></script>-->

<!--</html>-->